<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_c"></a>- c -</h3><ul>
<li>CHECK_CALL
: <a class="el" href="byte__stack_2greatest_8h.html#a5a1f9a17f9114131a1aaba5b5819b3a6">greatest.h</a>
</li>
<li>chunk_t
: <a class="el" href="big__int_8h.html#a16832ab044f6adceddcca03f81392610">big_int.h</a>
</li>
<li>cobs_decode_get_next()
: <a class="el" href="cobs__decode_8c.html#a20ca2414fb48b4770aa674035ba42e83">cobs_decode.c</a>
, <a class="el" href="cobs__decode_8h.html#a20ca2414fb48b4770aa674035ba42e83">cobs_decode.h</a>
</li>
<li>cobs_decode_init()
: <a class="el" href="cobs__decode_8h.html#a981862ddf5a4346648e0b7ac6625172b">cobs_decode.h</a>
, <a class="el" href="cobs__decode_8c.html#a981862ddf5a4346648e0b7ac6625172b">cobs_decode.c</a>
</li>
<li>cobs_decode_t
: <a class="el" href="cobs__decode_8h.html#a6e4e5ba312d480c16b6ed893aeb7e180">cobs_decode.h</a>
</li>
<li>cobs_encode_get_next()
: <a class="el" href="cobs__encode_8c.html#af2da39f6cd07f94a3781955bf34736ad">cobs_encode.c</a>
, <a class="el" href="cobs__encode_8h.html#af2da39f6cd07f94a3781955bf34736ad">cobs_encode.h</a>
</li>
<li>cobs_encode_init()
: <a class="el" href="cobs__encode_8h.html#a086b79b8adee98e03a64e81b8321ab82">cobs_encode.h</a>
, <a class="el" href="cobs__encode_8c.html#a086b79b8adee98e03a64e81b8321ab82">cobs_encode.c</a>
</li>
<li>cobs_encode_t
: <a class="el" href="cobs__encode_8h.html#a5d060ef14883511467832a8494748c9f">cobs_encode.h</a>
</li>
<li>crc32()
: <a class="el" href="crc32_8h.html#a042d8bafdb6ce181123b53b0dd7964bb">crc32.h</a>
, <a class="el" href="crc32_8c.html#a042d8bafdb6ce181123b53b0dd7964bb">crc32.c</a>
</li>
<li>CRC32_SPEC
: <a class="el" href="crc32_8h.html#a5c56ff16ec22f486d6da4a42ad892f07">crc32.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
